﻿#!/bin/sh
##------------------------------------------------------------------------------
## c3Surf - login for services
## ~/srv/www/c3surf/lang/c3surf.fr
## french language file für /srv/www/c3surf/index.cgi und /c3surf_status.cgi
## Creation:     11.04.2010 Bernard Charrier
## Last Update:  $Id: c3surf.fr 30576 2014-04-08 08:06:23Z kristov $
##------------------------------------------------------------------------------
## Licence and conditions look at ~/config/c3surf.txt
##-------------------------------------------------------------------------------

_c3surf_userportal_language="fran&ccedil;ais"

# index.cgi
_c3surf_userportal_title_1="F&nbsp;r&nbsp;e&nbsp;e&nbsp;&nbsp;"
_c3surf_userportal_title_2="&nbsp;S&nbsp;u&nbsp;r&nbsp;f"
_c3surf_userportal_willkommen_1="Bienvenu"
_c3surf_userportal_willkommen_2="sur mon r&eacute;seau. Connectez-vous s'il vous pla&icirc;t."
_c3surf_userportal_text_title="Vous devez accepter les conditions suivantes pour chaque connexion ..."
_c3surf_userportal_text_1="Vous utilisez ce service sous votre propres responsabilit&eacute;."
_c3surf_userportal_text_2="Vous ne pouvez pas pr&eacute;tendre &agrave; ce service n'importe quand."
_c3surf_userportal_text_3="Vous devez respecter la loi, ne pas utiliser ce service pour enfreindre cette loi."
_c3surf_userportal_text_4="Vous ne devez pas utiliser ce service pour espionner ou pirater des ordinateurs de ce r&eacute;seau."
_c3surf_userportal_text_5="Vous vous engagez &agrave; vous connecter &agrave; ce service avec des donn&eacute;es personnel authentique."
_c3surf_userportal_text_6="A chaque connexion vous obtenez une connexion Internet temporaires, regardez ici le temps restant."
_c3surf_userportal_anmeldezeile_1="V&nbsp;o&nbsp;t&nbsp;r&nbsp;e"
_c3surf_userportal_anmeldezeile_2="L&nbsp;o&nbsp;g&nbsp;i&nbsp;n"
_c3surf_userportal_anmeldezeile_3="Utilisez le bouton login pour ouvrir une session."
_c3surf_userportal_loginbutton="Login"
_c3surf_userportal_form_1="Pr&eacute;nom"
_c3surf_userportal_form_2="Nom"
_c3surf_userportal_form_3="adresse-email"
_c3surf_userportal_iframes="Votre Navigateur ne peut pas afficher les cadres, utilisez s'il vous pla&icirc;t ce lien:"
_c3surf_userportal_form_footer="Derni&egrave;re mise &agrave; jour"
_c3surf_userportal_iframes_link="Statut"

#c3surf_status.cgi
_c3surf_status_logout="D&eacute;connexion"
_c3surf_status_login="Connexion"
_c3surf_status_info="Info"
_c3surf_status_error="Erreur"
_c3surf_status_block="Bloquer"
_c3surf_status_there4="&there4;"
_c3surf_status_logoutexit="Vous n'&ecirc;tes pas connect&eacute;."
_c3surf_status_unlimited="Illimiter"
_c3surf_status_host_unlimited="Connexion de l'h&ocirc;te illimit&eacute;e - vous ne devriez pas &ecirc;tre ici"
_c3surf_status_system_is_locked="Connexion interdite, le syst&egrave;me est verrouill&eacute;"
_c3surf_status_seconds="Il reste quelques secondes!"
_c3surf_status_minutes_1="Vous avez"
_c3surf_status_minutes_2="une minute"
_c3surf_status_loggedout="Vous n'&ecirc;tes plus connect&eacute;."
_c3surf_status_status="S&nbsp;t&nbsp;a&nbsp;t&nbsp;u&nbsp;t"
# login messages, 
# you can not find this vars in the file /srv/www/c3surf/c3surf_status.cgi
# /usr/bin/c3surf_worker.sh is the manager 
_c3surf_login_msg_nouser="Utilisateur inconnu."
_c3surf_login_msg_multilogin="L'utilisateur est d&eacute;j&agrave; connect&eacute;."
_c3surf_login_msg_noparm="S'il vous pla&icirc;t, remplissez compl&egrave;tement le formulaire."
_c3surf_login_msg_syslock="Pas de connexion possible, syst&egrave;me a &eacute;t&eacute; verrouill&eacute; par l'admin."
_c3surf_login_msg_nomac="Il manque l'adresse mac."
_c3surf_login_msg_macblack="D&eacute;sol&eacute;, vous ne pouvez pas vous connecter."
_c3surf_login_msg_quotablock="Le quota est d&eacute;pass&eacute;."
_c3surf_login_msg_ok="La connexion a r&eacute;ussi."
_c3surf_login_msg_multiadmin="Cet h&ocirc;te est d&eacute;j&agrave; connect&eacute;."
_c3surf_login_msg_voucheroff="Le ticket a expir&eacute;."
_c3surf_login_msg_curfew="Pas de connexion &agrave; cette heure ci ($c3surf_reference_curfew)"
