﻿#!/bin/sh
# c3surf language file (french)
# Traduit par Bernard Charrier
# (c) Frank Saurbier c3surf@arcor.de

# select language
_select_language="c3Surf-Admin Langue"
_select_default="par d&eacute;faut"

# login title
_login_page_link="Page des connexions"

# --------- voucher addon --------------
# print voucher
_prt_h_head="---=== Votre connexion internet ===---" 
_prt_h_foot_1="Le ticket expirera apr&egrave;s la premi&egrave;re connexion."
_prt_h_foot_2a="Le ticket peut &ecirc;tre utilis&eacute; jusqu'&agrave;"
_prt_h_foot_2b="l'heure indiqu&eacute;e." 
_prt_h_foot_3="Peut &ecirc;tre utilis&eacute; jusqu'&agrave; la date indiqu&eacute;e et pour toutes les connexions."
_prt_h_uid="Identifiant"
_prt_h_pwd="Mot de passe"
_prt_h_time="Minutes"
_prt_h_valid="Valide jusqu'au"

# Main tabs

_voucher="Ticket"

# Voucher accounts
_vch_info_noaccount_txt="Il n'y a pas de ticket d&eacute;fini."
# cmd for one element
_vch_cmd_del="Supprimer"
# cmd for all vouchers
_vch_cmd_refresh="Rafra&icirc;chir"
_vch_cmd_gen="G&eacute;n&eacute;rer"
_vch_cmd_clean="Trier les tickets expir&eacute;s"
_vch_cmd_force="Purger"
_vch_cmd_force_yes="Confirmer"
_vch_force_titel="Supprimer les tickets"
_vch_force_question="S'il vous pla&icirc;t, confirmer la suppression de tous les tickets."
# cmd for voucher printlist
_vch_cmd_downprint="T&eacute;l&eacute;charger"
_vch_cmd_delprint="Supprimer"
_vch_cmd_print="Imprimer:"
_vch_cmd_esc="Annuler"

_gen_h_printfile="---=== Il y a de nouveaux tickets cr&eacute;&eacute;s ===---"
_gen_h_workfile="Fichier:"
_gen_h_expiredate="Date d'expiration"
_gen_h_lives="Dur&eacute;e de vie"
_gen_h_status="Statut"

_lives_date="$_gen_h_expiredate"
_lives_once="unique"
_lives_hour="h"

# --------- voucher addon --------------

# Main tabs

_online="Connecter"
_userdata="Nom du compte"
_blocklist="Quota liste bloquer"
_blacklist="MAC liste noir"
_arplist="ARP"
_leaseslist="DHCP"
_lockme="Syst&egrave;me"
_logview="Fichier journal"

# Online
_onl_info_nobody_txt="Actuellement, personne n'est connect&eacute;." 
_onl_cmd_logout="D&eacute;connexion"
_onl_cmd_blockip="Bloquer"
_onl_cmd_macblack="MAC liste noir"

# User accounts
_usr_info_noaccount_txt="Il n'y a pas de compte utilisateur d&eacute;fini." 
_usr_cmd_edit="&Eacute;diter"
_usr_cmd_del="Supprimer"
_usr_cmd_quotareset="R&eacute;initialiser"
_usr_cmd_quotaprefix="Quota:"
_usr_cmd_userprefix="Utilisateur:"
_usr_cmd_add="Ajouter"
_usr_cmd_save="Sauvegarder"
_usr_cmd_esc="Annuler"
_usr_h_defaultvals="Valeur par d&eacute;faut, si le champ reste vide:"
_usr_h_curfew="Heure de fermeture:"

# Block IP
_blo_info_noblock_txt="Actuellement il n'y a pas d'entr&eacute;e temporaire bloqu&eacute;e." 
_blo_cmd_unlock="D&eacute;bloquer UID/IP"

# Blacklist MAC 
_blk_info_noblock_txt="Actuellement il n'y a pas d'adresse MAC bloqu&eacute;e." 
_blk_cmd_remove="Retirer les MAC de la liste"  

# ARP List
_arp_info_noarp_txt="Aucune entr&eacute;e trouv&eacute; dans la table ARP." 
_arp_cmd_allow_forever="Connexion illimit&eacute;e"

# LEASES List
_lease_info_nolease_txt="Aucune entr&eacute;e trouv&eacute; dans le fichier DHCP." 
_lease_cmd_allow_forever="Connexion illimit&eacute;e"
_lease_neverends="Jamais" 

# Lock System

_lck_msg_header="Statut du syt&egrave;me"
_lck_msg_system_is_locked="Le syst&egrave;me est verrouill&eacute;. Personne ne peut s'enregistrer." 
_lck_msg_system_is_unlocked_for_free="Le syst&egrave;me est ouvert. Les utilisateurs peuvent s'enregistrer de fa&ccedil;on informelle."
_lck_msg_system_is_unlocked_for_login="Le syst&egrave;me est ouvert. Les utilisateurs ont besoin d'un identifiant/mot de passe." 
#
#
# ##########################################################
# do not translate this value it is a variable,
# you find it in /srv/www/c3surf/lang/c3surf.??
# the language files of the user portal
_lck_msg_system_to_user="_c3surf_status_system_is_locked"
# end of do not translate
# ##########################################################
#
#
_lck_action_unlock="D&eacute;verrouiller le syst&egrave;me"
_lck_action_lock_only="Verrouiller sans d&eacute;connecter" 
_lck_action_lock_logout="Tous d&eacute;connecter, verrouiller le syst&egrave;me"

# Logfile

# log file action and sorting
_log_refresh="Rafra&icirc;chir"
_log_download="T&eacute;l&eacute;charger"
_log_clear="Effacer"
_log_clear_yes="Confirmer"
_log_show_all="Afficher toutes les lignes"
_log_sort_normal_txt="Vers le haut"  
_log_sort_reverse_txt="Vers le bas" 
_log_clear_question="S'il vous pla&icirc;t, confirmer la r&eacute;initialisation du fichier journal."
_log_info_txt="Pas de fichier journal disponible."


# general header title for tables
_gen_info_head="Information"
_gen_h_timestamp="Horodateur" 
_gen_h_created="Cr&eacute;er"
_gen_h_time="Temps"
_gen_h_timelock="Temps bloqu&eacute;"
_gen_h_minutes="Minutes"
_gen_h_prolong="Prolonger"
_gen_h_reduce="R&eacute;duire"
_gen_h_ip="Adresse-IP"
_gen_h_id="UID"
_gen_h_forename="Pr&eacute;nom "
_gen_h_surname="Nom"
_gen_h_mail="Courriel"
_gen_h_curfew="Heure de fermeture"
_gen_h_mac="Adresse-MAC"
_gen_h_action="&Eacute;v&egrave;nement "
_gen_h_command="Action"
_gen_h_any="Autre"
_gen_h_browser="Navigateur"
_gen_h_parms="Param&egrave;tre"
_gen_h_error="Erreur"
_gen_h_device="P&eacute;riph&eacute;rique "
_gen_h_hostname="Nom d'h&ocirc;te"
_gen_h_leaseend="Fin du bail"
_gen_h_generic="Vue g&eacute;n&eacute;ral (colonne ohne)"
_gen_h_password="Mot de passe"
_gen_h_blocktime="Bloquer le temps"
_gen_h_counter="Compteur"
_gen_h_quota="Statut des quotas"
_gen_h_seconds="Secondes"
_gen_h_max="Max."
_gen_h_workingarea="---=== Espace de travail des utilisateurs ===---"  

# General Tab- Error
_tab_gen_err_title="Erreur"
_tab_gen_err_unknowntab_text="Si vous voyez cette fen&ecirc;tre, s'il vous pla&icirc;t signaler l'erreur au programmeur."
